Package org.codehaus.groovy.tools

# Class DgmConverter

java.lang.Object
org.codehaus.groovy.tools.DgmConverter

public class DgmConverter extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `DgmConverter()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `protected static void`
  `loadParameters(CachedMethod method, int argumentIndex, org.objectweb.asm.MethodVisitor mv)`
  `static void`
  `main(String[] args)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### DgmConverter

    public DgmConverter()

- ## Method Details

  - ### main

    public static void main(String[] args) throws IOException
    Throws:
      `IOException`

  - ### loadParameters

    protected static void loadParameters(CachedMethod method, int argumentIndex, org.objectweb.asm.MethodVisitor mv)